<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Primordial</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Primordial-1-of-6/digital-comic/952238</Web>
  <Summary>Mind-bending sci-fi collides with Cold War thriller in this six-issue miniseries by the bestselling and Eisner-winning creative team behind GIDEON FALLS! In 1957, the USSR launched the dog, Laika, into Earth's orbit. Two years later, the USA responded with two monkeys, Able and Baker. These animals never returned. But, unbeknownst to everyone, they did not die in orbit…they were taken. And now they are coming home.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952238], [ASINB098555LKH]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
